
/* sm ========>576 ----767   md======>768 ----991   lg========>992-----1199   xl=======>1200----1399   xxl=======>1400-----up      */ 

@font-face{
	font-family:"KrinkesDecorPERSONAL";
	src:url("../fonts/KrinkesDecorPERSONAL.ttf");
}

@font-face{
    font-family:"CalibriRegular";
    src:url("../fonts/Calibri Regular.ttf");
}

@font-face{
    font-family:"KrinkesRegularPERSONAL";
    src:url("../fonts/KrinkesRegularPERSONAL.ttf");
}


@font-face{
    font-family:"open sans";
    src:url("../fonts/OpenSans-Bold.ttf");

}

@font-face{

    font-family:"open sans italic";
    src:url("../fonts/OpenSans-BoldItalic.ttf");
}


@font-face{

    font-family:"La Oriental";
    src:url("../fonts/LaOriental.otf");
}

@font-face{

    font-family:"Lato";
    src:url("../fonts/Lato-Bold.ttf");
}


.main_body_left::-webkit-scrollbar
{
    width: 0px;
}



/* width */
::-webkit-scrollbar {
  width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
	background: #fff;
}

/* Handle */
/*::-webkit-scrollbar-thumb {border-radius: 5px; }*/


html, body{
	height: 100vh;
    font-family: Arial;
}


.row{margin-bottom: 0px;}


.margin-bottom-30{
    float: left;
    margin-bottom: 30px;
    width: 100%;
}


/*-----------------------------------------------------------------------------------------------*/


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {margin: 0px; padding: 0px;}

.h5{height: 500px;}




.body{
	float: left;
	height: auto;
    
}


.header_top{
	float: left;
    height: 40px;
    position: fixed;
    z-index: 10;
}

.header_top_menu{
	float: left;
}

.header_top_menu a{
	color: #ffffffa6;
    text-decoration: none;
    padding: 12px 20px;
    line-height: 40px;
    transition: all 0.5s;

}

.header_top_menu a:hover{
	color: #fff;
}

.header_top_vews_site{
	float: right;
    height: 40px;
    line-height: 40px;
    background-color: #0000007d;
}

.header_top_vews_site a{
	color: #fff;
    padding: 0px 20px;
    text-decoration: none;
}





.header_top_bar{
	float: right;
    line-height: 40px;
    font-size: 17px;
    height: 40px;
    width: 40px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    border-left: 1px solid #ffffff5e;
}



.brand_style{
    float: left;
    width: 19%;
    height: 30px;
    line-height: 30px;
    padding-left: 20px;
    min-width: 150px;
    color: #004085;
    background: #cce5ff;
    border-color: #b8daff;
    margin-right: 1%;
    margin-bottom: 10px;
    text-transform: uppercase;
}



.header_buttom{
	float: left;
    height: 80px;
    border-bottom: 2px solid #d4d4d459;
    position: fixed;
    z-index: 9;
    margin-top: 40px;
    background-color: #fff;

}

.header_left{
    float: left;
    height: 80px;
    border-right: 2px solid #d4d4d459;
}


.header_right{
    float: left;
    height: 80px;
    
}

.main_body{
	float: left;
    height: auto;
    padding-top: 120px;
}


.main_body_left{
	float: left;
    position: fixed;
    height: 100vh;
    margin-top: 120px;
    overflow: scroll;
    padding: 10px 5px 10px 10px;

}


.main_body_right{
	float: right;
    height: auto;
    padding: 10px 10px 10px 5px;
    margin-top: 120px;
	
}


.nav_activ{background: #f1f1f1;}


.nav{

    float: left;
    width: 100%;
    margin-top: -15px;
}


.nav li{

    margin-bottom: 5px;
    float: left;
    width: 100%;
}

.nav li a{
	color: #666;
    font-family: 'Open Sans';
    font-size: 14px;
    font-weight: 500;
    transition: all 0.5s;
    text-decoration: none;
    width: 100%;
    float: left;
    padding: 10px 15px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 3px;
    height: 40px;
}

.icon_fonts{
    margin-right: 10px;
    font-size: 16px;
}

.header_icon_fonts{
    margin-right: 10px;
    font-size: 16px;
    color: #fff;
}

.icon_fonts_root180{    
	transform: rotateY(180deg);
}


.store{
	float: left;
    width: 100%;
    height: 80px;
    line-height: 85px;
    padding-left: 10%;
    font-family: sans-serif;
    font-weight: 500;
    font-size: 18px;
    font-variant: all-petite-caps;
}

.product_text{line-height: 80px;
    padding-left: 5%;
    font-family: sans-serif;
    font-weight: 500;
    font-variant: all-petite-caps;
    font-size: 18px;
}


.add_product_text{
    height: 46px;
    border: none;
    margin: 17px 40px 17px 0px;
    float: right;
    border-radius: 3px;
    font-variant: all-petite-caps;
    text-align: center;
    line-height: 45px;
    cursor: pointer;
    padding: 0px 20px;
}

.add_product_text{
	color: #fff;
}


.logo{
	float: left;
    color: #fff;
    font-family: KrinkesRegularPERSONAL;
    font-size: 21px;
    border-right: 1px solid #ffffff38;
    padding-right: 10px;
    line-height: 40px;
    text-align: center;
}


.product_view_top{
	float: left;
    height: 70px;
    width: 100%;
    border-bottom: 1px solid #d4d4d4ad;
}


.product_view_buttom{
	float: left;
    height: 50px;
    width: 100%;
    border-bottom: 1px solid #d4d4d4ad;
}


.product_img{
	float: left;
	width: 60%;
    margin: 16px 0px;
    border: 1px solid transparent;
    padding: 5px;
    border-radius: 4px;
    border-image: linear-gradient(45deg, #008635, #00e6ff);
    border-image-slice: 1;

}


.product_discription{
	float: left;
    min-height: 50px;
    width: 100%;
    padding: 10px 0px 10px 0px;
    margin-left: 2.5%;
    line-height: 30px;
}


.product_titel_price{
	float: left;
    width: 100%;
    font-size: 11px;
}

.product_titel{
    
    float: left;
    text-transform: uppercase;
    width: 80%;
    font-size: 11px;
}


.particulars{
    
    float: left;
    color: #666;
    width: 35%;
    font-size: 11px;
}


.reference_inv{
    text-align: center;
    color: #666;
    float: left;
    padding-left: 8px;
    width: 65%;
}


.product_price{
    text-align: center;
    color: #999;
    float: left;
    padding-left: 8px;
    width: 20%;
}


.product_action{
	float: left;
    width: 100%;
    color: #aaa;
    font-size: 13px;
    margin-top: 3px;
    font-size: 13px;
}


.product_link{
	float: left;
    width: 100%;
    color: #00d5da;
    font-size: 12px;
    margin-top: 3px;
    font-size: 13px;
}

.product_link a{
	text-decoration: none;
}

.product_link a i{
	text-decoration: none;
	margin-left: 5px;
}

.tages{
	float: left;
    width: 100%;
    height: 50px;
    text-align: center;
    line-height: 50px;
    color: #666;
    font-size: 11px;
}



.action{
	float: left;
    width: 100%;
    height: 70px;
    line-height: 70px;
}

.pro_edit, .pro_action, .pro_delete{
	float: left;
    width: 40%;
    text-align: center;
    line-height: 50px;
    font-size: 11px;
}

.pro_edit a, .pro_action a, .pro_delete a{
	text-decoration: none;
}

.pro_delete{
    width: 60%;
}

.product, .tags{
	float: left;
    line-height: 70px;
    width: 100%;
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    font-variant: all-petite-caps;
}


.add_product_form{
    float: left;
    width: 100%;
    height: auto;
    border: 1px solid transparent;
    
    padding: 5%;
    border-image-slice: 1;
}


.add_product_form_left{
   float: left;
}

.btn{
    border-radius: 2px;
    height: 35px;
    line-height: 35px;
    padding: 0px 20px;
    color: #fff;
}

.btn:hover{
    color: #fff;
}

.text_align_right{
    text-align: right;
    padding-top: 50px;
}

.text_align_center{
    text-align: center;
    
}

.text_align_left{
    text-align: left;
    
}

.add_pro_form_top{
    text-align: center;
    float: left;
    width: 100%;
    height: 50px;
    line-height: 50px;
    font-family: La Oriental;
    font-size: 17px;
}

.margin_buttom{
    margin-bottom: 10px;
    color: #9e9e9e;
    border-top: 0px;
    border-right: 0px;
    border-left: 0px;
    border-bottom: 1px solid #9e9e9e;
    font-size: 13px;
}



.add_log_top{
    float: left;
    width: 100%;
    z-index: 1;
    margin-top: 20px;
    text-align: center;
    font-family: sans-serif;
    font-size: 30px;
    color: #1f1f1f;
    font-weight: 800;
}


.add_log_log{
    font-family: sans-serif;
    font-weight: 800;
}

.add_log_welcome{
    float: left;
    width: 100%;
    z-index: 1;
    margin-top: 5px;
    text-align: center;
    font-size: 28px;
    font-family: KrinkesRegularPERSONAL;
    color: #777;
}

.add_log_icon{
    float: left;
    width: 100%;
    z-index: 1;
    margin-top: 5px;
    text-align: center;
    font-size: 14px;
    font-family: KrinkesRegularPERSONAL;
}

.container-fluid {
    padding-right: 0px;
    padding-left: 0px;

}


a{

    color:#666;
}



.side_bar {
    margin-top: 120px;

}


.month_get
{
    float: left;
    width: 100%;
    padding: 5px;
    border: 1px solid #d7d7d7;
    border-radius: 5px;
    color: #a5a5a5;
}


.total_quantity
{
    float: left;
    width: 20%;
    height: 50px;
    line-height: 50px;
    position: fixed;
    margin-top: -74px;
    z-index: 10;
    padding-left: 200px;
}


.compani_name
{
    float: left;
    width: 100%;
    text-align: center;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    color: #ef4416;
    font-family: sans-serif;
}


.lager_background
{
    background: #f0f0f0;
    border-radius: 5px 5px 0px 0px;
}


.maizin_top_50
{
    margin-top: 50px;
}

.maizin_top_30
{
    margin-top: 30px;
}


.maizin_top_20
{
    margin-top: 20px;
}


.maizin_top_15
{
    margin-top: 15px;
}

.maizin_top_0
{
    margin-top: 0px;
}



.input_lavle
{
    font-size: 11px;
    margin-top: 6px;
    padding: 0px 0px 0px 14px;
}


.button_themes
{
    height: 54px;
    border-radius: 3px;
    line-height: 54px;
    text-align: center;
    color: #fff;
}

.bg_orange
{
    background-color: #ef4416;
}

.bg_orange:hover
{
    background-color: #db2e00;
}


.bg_parpal_blue
{
    background-image: linear-gradient(45deg, #680049, #001364);
}


.bg_parpal_blue:hover
{
    background-image: linear-gradient(45deg, #001364, #680049);
}


.bg_parpal_red
{
    background-color: red;
}

.bg_parpal_red:hover
{
    background-color: #bf0000;
}


.bg_parpal_green
{
    background-color: green;
}

.bg_parpal_green:hover
{
    background-color: #014a01;
}


.bg_parpal_sky
{
    background-image: linear-gradient(45deg, #f20bd6, #20bcf2);
}

.bg_parpal_sky:hover
{
    background-image: linear-gradient(45deg, #20bcf2, #f20bd6);
}


.bg_parpal_blue_ight
{
    background-image: linear-gradient(45deg, #A941D2, #2D0075);
}

.bg_parpal_blue_ight:hover
{
    background-image: linear-gradient(45deg, #2D0075, #A941D2);
}


.bg_burnt_umber
{
    background-image: linear-gradient(45deg, #8E322F, #DDA192);
}

.bg_burnt_umber:hover
{
    background-image: linear-gradient(45deg, #DDA192, #8E322F);
}



.theme_border
{
    border-left: 1px solid #d7d7d7;
    border-right: 1px solid #d7d7d7;
    border-bottom: 1px solid #d7d7d7;
    float: left;
    width: 100%;
    padding-bottom: 20px;
    
}


.panel-title 
{
    font-size: 14px;
}

.mb5
{
    margin-bottom: 5px;
}


.unselectable-text {
  -webkit-user-select: none; /* Safari */
  -moz-user-select: none;    /* Firefox */
  -ms-user-select: none;     /* IE10+/Edge */
  user-select: none;         /* Standard */
}

.bank_00
{
    width: 96%;
    background: #ff0000;
    border: 1px solid #ffffff;
    text-align: center;
    padding: 10px 2%;
    border-radius: 5px;
    color: #fff;
    text-transform: uppercase;
    font-family: math;
}


 .card {
      background:white;
      padding:20px;
      border-radius:10px;
      float: left;
      height: 640px;
      
    }


 .card_font_style
 {
    font-size: x-large;
    font-family: math;
    border-bottom: 1px dashed #d7d7d7;
    padding-bottom: 30px;
    text-align: center;
}
 


 .top_cart
 {
    float: left;
    padding: 15px 5%;
    width: 90%;
    background-color: #fff;
    text-align: center;
    font-family: math;
    color: #3c3c3a;
    border-radius: 5px;
    box-shadow: 0px 0px 9px #ddd;
    border: 1px dashed #d7d7d7d7;
    margin: 0px 5% 10px 5%;
 }


 .chart_icon
 {
    color: #36a2eb;
    font-size: xxx-large;
 }

 .chart_box
 {
    float: left;
    width: 30%;
 }

 .chart_text_1
 {
    text-align: center;
    padding: 2px 0px;
    font-weight: 100;
 }


 .chart_text_2
 {
    text-align: center;
    padding: 2px 0px;
    font-weight: 600;
 }


 .chart-container
{
    position: relative;
    height: 637px;
    background: #fff;
    padding: 20px 50px 140px 50px;
    border-radius: 12px;
    box-shadow: 0px 2px 5px #b5b5b5;
    margin: 10px 0px 0px 0px;
    
}


 .chart_container_text
{
    border-bottom: 1px dashed #d7d7d7;
    float: left;
    width: 80%;
    height: auto;
    padding: 0px 10% 15px 10%;
    text-align: center;
    font-size: x-large;
    font-family: math;
    margin-bottom: 15px;
}